<div class="global-container mat-typography">
	<h1>
		<img src="favicon.ico"/>
		VISEO Beers
		<img src="favicon.ico"/>
	</h1>

	<div class="import">
		<app-beers-import></app-beers-import>
	</div>

	<div class="search">
		<app-beers-search></app-beers-search>
	</div>

</div>
